@charset "utf-8";
/* CSS Document */
/*
* @description: 专题样式
* @author: ishang_pan
* @update: ishang_pan (2020-08-03 14:03)
*/

/*reset*/
html{-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank); background-attachment:fixed;}
*{margin: 0; padding: 0; list-style: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
body{padding:0; margin:0; font: 18px "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif; color:#333; min-width: 1200px;}
input,textarea,select,button,label{vertical-align:middle; outline:none; font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,img,a,form,input,label,select{margin:0; padding:0; list-style:none;}
a{color:#333; text-decoration:none; outline:none;}
a:hover{color:#2671c8; text-decoration:none;}
a img{border:none;}
h1,h2,h3{font-weight: normal;}

/*function*/
.f-dn{display: none;}
.f-db{display: block;}
.f-fl{float: left;}
.f-fr{float: right;}
.f-pr{position: relative;}
.f-pa{position: absolute;}
.f-pf{position: fixed;}
.f-oh{overflow: hidden;}
.f-fwn{font-weight: normal;}
.f-fwb{font-weight: bold;}
.f-toe{overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.f-csp{cursor: pointer;}
.f-csd{cursor: default;}
.f-csh{cursor: help;}
.f-csm{cursor: move;}
.f-bgn{background: none!important;}
.f-bdn{border: none;}
.f-tal{text-align: left;}
.f-tac{text-align: center;}
.f-tar{text-align: right;}
.f-usn{-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
.f-clear{margin: 0; padding: 0; height: 0; overflow: hidden; visibility: hidden; content: "."; clear: both; font-size: 0; }
.f-clearfix:after{display: block; height: 0; visibility: hidden; font-size: 0; content:" "; clear: both;}
* html .f-clearfix{zoom: 1;}
*:first-child+html .f-clearfix{zoom: 1;}
.f-wd100{width: 100%;}
.f-npd{padding: 0;}
.f-nmg{margin: 0!important;}
.f-mlr2{margin: 0 2px;}
.f-mlr5{margin: 0 5px;}
.f-mlr10{margin: 0 10px;}
.f-mlr15{margin: 0 15px;}
.f-mlr20{margin: 0 20px;}
.f-mlrf5{margin: 0 -5px;}
.f-mlrf10{margin: 0 -10px;}
.f-mlrf15{margin: 0 -15px;}
.f-mlrf20{margin: 0 -20px;}
.f-plr5{padding: 0 5px;}
.f-plr10{padding: 0 10px;}
.f-plr15{padding: 0 15px;}
.f-plr20{padding: 0 20px;}
.f-mb5{margin-bottom: 5px;}
.f-mb10{margin-bottom: 10px;}
.f-mb15{margin-bottom: 15px;}
.f-mb20{margin-bottom: 20px;}
.f-mb30{margin-bottom: 30px;}
.f-mb40{margin-bottom: 40px;}
.f-ml15{margin-left: 15px;}

/*module*/
.is-main{margin: 15px auto 0;}
.m-main{margin: 0 auto; width: 1200px;}

.m-titstyle1{border-bottom: 2px solid #ddd;}
.m-titstyle1 .u-tit{display: inline-block; line-height: 63px; font-size: 40px; font-weight: bold; color: #2671c8;}
.m-titstyle1 .u-tit em{position: absolute; left: 50%; margin-left: -98px; bottom: -4px; display: block; width: 196px; height: 7px; background: #2671c8;}

.m-titstyle2 a{display: block; padding: 0 16px 0 45px; font-size: 30px; font-weight: bold; background: url(../images/icon-tit2.png) #ffffff left center no-repeat;}

.m-liststyle li{height: 40px; line-height: 40px;}
.m-liststyle li span{display: block; float: right; padding-left: 10px; font-size: 16px; color: #999;}
.m-liststyle li a{display: block; float: left; padding-left: 14px; background: url(../images/icon-li1.png) left center no-repeat;}

/*header*/
.m-top{background: #f5f5f5;}
.g-top{margin: 0 auto; width: 1200px; height: 40px; line-height: 40px;}
.g-top,.g-top a{font-size: 13px; color: #999;}
.g-top .u-link li{float: left; margin: 0 3px 0 7px;}
.g-top .u-link li a{display: block; padding-left: 22px; background-image: url(/dist/images/public/icon-sjlink.png); background-repeat: no-repeat;}
.g-top .u-link li.u-lk1 a{background-position: 0 0;}
.g-top .u-link li.u-lk2 a{background-position: 0 -40px;}
.g-top .u-link li.u-lk3 a{background-position: 0 -80px;}
.g-top .u-funs li{float: left; margin-left: 8px;}
.g-top .u-funs li a{display: block; padding-left: 9px; background: url(/dist/images/public/bg-funline.png) left center no-repeat;}

.m-banner{height: 464px;}
.u-banner{left: 50%; margin-left: -960px; top: 0; display: block; width: 1920px; height: 464px;}
.u-logo{left: 50%; margin-left: -600px; top: 25px;}
a.u-gohome{right: 50%; margin-right: -600px; top: 21px; display: block; width: 118px; line-height: 38px; text-align: center; background: url(../images/bg-op60.png); color: #fff; border-radius: 5px;}
.m-nav{background: #2671c8;}
.g-nav{margin: 0 auto; width: 1200px; height: 60px;}
.g-nav li{float: left; line-height: 60px;}
.g-nav li a{display: block; padding: 0 55px; font-size: 20px; font-weight: bold; color: #fff;}
.g-nav li a:hover{background: #0e5ebb;}

/*index*/
.m-cjdt{padding: 23px 0 34px;}
.m-flash,.m-flash .bd li,.m-flash .bd li img{width: 618px; height: 410px;}
.m-flash .bd li{position: relative;}
.m-flash .bd li img{display: block;}
.m-flash .bd li p{position: absolute; left: 0; bottom: 0; right: 0; padding: 0 110px 0 10px; line-height: 50px; color: #fff; background: url(../images/bg-op60.png);}
.m-flash .hd{position: absolute; right: 10px; bottom: 20px;}
.m-flash .hd li{float: left; margin-left: 10px; width: 10px; height: 10px; border-radius: 50%; background: #75716a;}
.m-flash .hd li.on{background: #fff;}
.m-news{width: 552px; height: 410px;}
.m-newsdesc{height: 229px;}
.m-newsdesc li{margin-bottom: 23px; height: 103px; overflow: hidden;}
.m-newsdesc li a{display: block; margin-bottom: 7px; line-height: 24px; font-size: 20px; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-newsdesc li p{line-height: 24px; font-size: 14px; color: #999;}
.m-xsdxsx{height: 345px; margin-bottom: 52px;}
.g-xsdxsx{height: 240px; overflow: hidden;}
.u-onepic{width: 285px; height: 240px;}
.u-onepic img{display: block; width: 285px; height: 195px;}
.u-onepic p{text-align: center; line-height: 45px; color: #fff; background: url(../images/bg-op60.png); overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.u-lists{width: 440px;}
/* .g-xsdxsx li{float: left; margin-right: 20px; width: 285px; height: 240px;}
.g-xsdxsx li img{display: block; width: 285px; height: 195px;}
.g-xsdxsx li p{text-align: center; line-height: 45px; background: #ff7e00; color: #fff;} */
.m-shzy{padding: 40px 0; height: 340px; background: url(/img/bg-shzy.png) center no-repeat;}
.g-shzy{margin: 0 auto; width: 1200px; height: 340px;}
.g-shzy .u-tit{margin-top: 11px; display: block;}
.g-shzy .u-tit img{display: block; width: 117px;}
.m-shzygrp{width: 1070px;}
.m-shzypic,.m-shzypic img,.m-shzypic div{width: 578px; height: 340px;}
.m-shzypic img{display: block;}
.m-shzypic div{position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(../images/bg-op60.png);}
.m-shzypic span{position: absolute; left: 50%; top: 50%; margin:-29px 0 0 -29px; display: block; width: 58px; height: 58px; background: url(../images/icon-video.png) no-repeat;}
.m-shzylists{width: 432px; padding: 0 20px; height: 340px; overflow: hidden; background: #fff;}
.m-shzylists li{line-height: 57px;}
.m-shzylists li a{display: block; padding: 0 13px; background: url(../images/icon-li1.png) left center no-repeat; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-shzylists li.u-active a{background: #2671c8; color: #fff;}
.m-wlwmbox1{width: 580px; height: 492px;}
.m-wlwmpic{height: 256px; overflow: hidden;}
.m-wlwmpic ul{zoom: 1; width: 110%;}
.m-wlwmpic li{float: left; margin-right: 20px; width: 280px; height: 256px;}
.m-wlwmpic li img{display: block; width: 280px; height: 200px;}
.m-wlwmpic li p{line-height: 56px; padding: 0 5px; text-align: center; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-wlwmbox1 .m-liststyle{margin-top: 8px;}
.m-wmly .m-titstyle2{background: url(../images/bg-tit2.png) left center repeat-x;}
.m-wmlylf{width: 580px; height: 360px;}
.m-onewmly{height: 111px; margin-bottom: 10px;}
.m-onewmly a{display: block; margin-bottom: 15px; line-height: 24px; font-size: 20px; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-onewmly p{line-height: 24px; font-size: 14px; color: #999;}
.m-wmlyvideo{width: 601px; height: 360px;}
.m-wmdjr{width: 580px; height: 463px;}
.m-wmdjrpic{height: 210px;}
.m-wmdjrpic .u-pic img{display: block; width: 280px; height: 210px;}
.m-wmdjrpic ul{width: 298px;}
.m-wmdjrpic li{float: left; margin: 0 0 10px 20px; width: 129px; line-height: 45px; text-align: center;}
.m-wmdjrpic li a{display: block; border-radius: 45px; background: #e0e0e0;}
.m-wmdjrpic li a:hover,.m-wmdjrpic li.u-active a{background: #2671c8; color: #fff; font-weight: bold;}
.m-dycz{width: 580px; height: 463px;}
.m-dyczpic{height: 210px;}
.m-dyczpic .u-pic img{display: block; width: 280px; height: 210px;}
.m-dyczpic .u-desc{width: 280px;}
.m-dyczpic .u-desc a{line-height: 30px; font-size: 20px;}
.m-dyczpic .u-desc p{line-height: 24px; font-size: 14px; color: #999;}
.m-gygg{padding: 32px 0 50px; background: #f0f0f0;}
.g-gygg{margin: 0 auto; width: 1200px;}
.m-gyggbox{height: 299px; overflow: hidden;}
.m-gyggbox .bd li{float: left; margin-right: 20px; width: 225px; height: 299px;}
.m-gyggbox .bd li img{display: block; width: 225px; height: 299px;}
.m-gyggbox .hd a{position: absolute; top: 122px; display: block; width: 35px; height: 56px; cursor: pointer; background-image: url(../images/icon-gygg.png); background-repeat: no-repeat;}
.m-gyggbox .hd .prev{left: 0;}
.m-gyggbox .hd .next{right: 0; background-position: -35px 0;}

/*footer*/
.is-footer{padding: 20px 0 30px; background: #256ca4;}
.m-footer{width: 1200px; margin: 0 auto; position: relative;}
.m-footerfun{padding: 10px 0;}
.m-footer p{line-height: 24px; text-align: center;}
.m-footer p,.m-footer p a,.m-footerfun,.m-footerfun a{color: #fff; font-size: 14px;}
.m-footer p img{vertical-align: middle;}
#_ideConac{position: absolute; left: 51px; top: 22px;}
#_span_jiucuo{position: absolute; right: 62px; top: 28px;}

/*share*/
.share-main{position: relative; width: 102px; height: 24px;}
.share-bar a{margin-left: 10px; float: left; display: block; width: 24px; height: 24px; background-image: url(../images/icon-share.png);}
.share-bar .share-tsina{background-position: 0 0;}
.share-bar .share-weixin{background-position: -24px 0;}
.share-bar .share-qzone{background-position: -48px 0;}
.weixin-share-open{position: absolute; bottom: 34px; right: 0; display: none; background: #fff;}
.weixin-wrap{position: relative; padding: 10px; width: 212px; height: 80px; border: 1px solid #ddd;}
.share-qrcode{float: left;}
.share-qrcode img{display: block; width: 80px; height: 80px;}
.weixin-close{position: absolute; top: 0; right: 0; display: block; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 16px; color: #d4d4d4; cursor: pointer;}
.weixin-text{padding: 10px 0 0 90px; line-height: 24px; font-size: 12px; color: #666;}

/*location*/
.m-pgmain{margin: 20px auto; width: 1200px;}
.m-location{margin-bottom: 15px; height: 20px; line-height: 20px; padding: 0 0 11px 24px; background: url(../images/icon-location.png) left top no-repeat; border-bottom: 1px dashed #ddd;}
.m-location,.m-location a{font-size: 14px; color: #525252;}

/*pagination*/
.m-pagination{padding: 15px; display: inline-block;}
.m-pagination li{float: left; margin: 3px; height: 28px; font-size: 14px;}
.m-pagination li a{display: block; padding: 0 10px; line-height: 26px; border: 1px solid #ccc; font-size: 14px; background: #fff; cursor: pointer;}
.m-pagination li.u-redirect{line-height: 28px;}
.m-pagination li.u-redirect input{padding: 0 5px; vertical-align: middle; width: 42px; height: 28px; line-height: 28px; border: 1px solid #ccc; margin: -2px 0 0 3px; *margin: -2px 0 0 3px; _margin: -2px 0 0 3px;}
.m-pagination li.active a,.m-pagination li a:hover{background: #2671c8; border: 1px solid #2671c8; color: #fff;}
.m-pagination li.page-info a,.m-pagination li.page-info a:hover{border: 1px solid #ccc; cursor: default; color: #666; background: #fff;}
.m-pagination li.disabled a,.m-pagination li.disabled a:hover{background: #eee; border: 1px solid #ccc; cursor: default; color: #666;}

/*detail*/
.m-detailbox{padding: 0 60px;}
.u-lgtit{padding: 10px 10px 12px; font-weight: bold; font-size: 32px; line-height: 46px;}
.m-dtfuns{padding: 7px 20px 7px 25px; height: 28px; line-height: 28px; font-size: 14px; border-bottom: 1px solid #ddd;}
.u-wzinfo span{margin-right: 15px; color: #999;}
.u-fontsize{margin-right: 20px;}
.u-fontsize,.u-fontsize a{color: #444;}
.u-fontsize a{margin: 0 2px;}
.m-dtfonts{padding: 20px 0;}
.m-dttext{font-size: 16px; line-height: 188%; min-height: 164px;}
.m-dttext table{border-collapse: collapse;border:1px solid #333;}
.m-dttext table td,.m-dttext table th{border: 1px solid #333;}
.m-dttext img{max-width: 100%;}
.m-dtcode p{font-size: 12px; color: #999; text-align: center;}
.m-dtcode img{margin: 4px auto; display: block; width: 120px; height: 120px; padding: 4px; border: 1px solid #ddd;}
.m-dbtfuns{height: 38px; border-bottom: 1px solid #ddd;}
.m-dbtfuns li{float: left; margin-right: 19px; line-height: 38px;}
.m-dbtfuns li a{display: block; padding-left: 19px; background-image: url(../images/icon-detail.png); background-repeat: no-repeat; font-size: 13px;}
.m-dbtfuns li.u-print a{background-position: 0 -38px;}
.m-dbtfuns li.u-close a{background-position: 0 -76px;}
.m-dtxgxw{padding: 8px 0 15px;}
.m-dtxgxw h1{height: 44px; line-height: 44px; color: #cd0000; font-weight: bold; font-size: 20px;}
.m-dtdownload{padding: 0 0 15px 22px; background: url(../images/icon-detail.png) 0 -114px no-repeat;}
.m-dtdownload li{line-height: 30px;}
.m-dtvideo{margin-bottom: 10px; width: 700px; height: 400px;}
.m-dtpics{margin: 0 auto 10px; width: 740px; height: 455px;}


.m-ztsearch{position: absolute; right: 50%; margin-right: -458px; top: 19px; width: 285px; height: 40px; }
.m-ztsearch form{position: relative;}
.m-ztsearch .u-ztsearchtext{padding: 0 58px 0 15px; width: 212px; height: 40px; line-height: 40px; border: none; border-radius: 40px; font-size: 16px; outline: none;}
.m-ztsearch .u-ztsearchbtn{position: absolute; right: 0; top: 0; width: 58px; height: 40px; border: none; border-radius: 0 40px 40px 0; cursor: pointer; background: url(../images/icon-search1.png) center no-repeat;}
